##############################################################################
# Makefile for pg_migrator
#
#	targets:	all, clean, install, uninstall 


PGFILEDESC   = "pg_migrator - EnterpriseDB Binary Upgrade Utility"
PGAPPICON    = win32
PROGRAM      = pg_migrator
PG_CPPFLAGS  = -DFRONTEND -I$(srcdir) -I$(libpq_srcdir) $(CPPFLAGS)
PG_LIBS      = $(libpq_pgport)
OBJS         = pg_migrator.o $(WIN32RES)

ifdef USE_PGXS
PGXS := $(shell pg_config --pgxs)
include $(PGXS)
else
subdir = src/bin/pg_migrator
top_builddir = ../..
include $(top_builddir)/src/Makefile.global
include $(top_srcdir)/contrib/contrib-global.mk
endif

